ul.dropdown-menu{
  /* background-color: orange; */
  padding-top: 3em;
  padding-left: 7em;
width: 100vw;
height: 100vw;
text-align: center;
font-size: 3rem;
font-family:  "Montserrat", sans-serif;


}

h1.col-sm-8.col-sm-offset-2.text-center {
  color: #ac0844;
  font-family: "Montserrat", sans-serif;
  margin-top: -1em;
  font-size: 4em; }

p {
  color: #585858;
  font-family: 100;
  font-weight: 200;
  font-size: 1.5em;
  line-height: 1.3em; }

#mark {
  margin-left: 3em;
  margin-top: 3em;
  padding: 0; }

/* hamburger button */
  span.glyphicon.glyphicon-menu-hamburger::before{
    color: #a7a7a7;
    background: none;
  }
  button:hover{
    box-shadow: none;
    background-color: none;
  }

button.btn.btn-default.dropdown-toggle.btn-lg:focus{
  background: none;
  box-shadow: none;
}
button.btn.btn-default.dropdown-toggle.btn-lg:active{
}
button.btn.btn-default.dropdown-toggle.btn-lg:hover{
outline: none;
background-color:white;
box-shadow: none;
  }
  button.btn.btn-default.dropdown-toggle.btn-lg{
    border:none;
    position: absolute;
    bottom:1px;
    font-size: 2.5em;
    border: none;
    background-color: none;
  }
ul.dropdown-menu{
  box-shadow: none;
  border: none;
}
ul.dropdown-menu>li >a{
  color:#a20b3c;
}
iframe{
  height: 1080px;
width: 1920;
/* position: absolute; */
margin: auto 0;
}
iframe.embed-responsive-item{
  width: 100%;
}



/* --- Media Queries --- */
/* // Small devices (landscape phones, 576px and up) */
@media (max-width: 737px) {
  ul.dropdown-menu{
    /* background-color: orange; */
  padding-top: 3em;
  padding-left: 0;
width: 100vw;
height: 100vw;
text-align: center;
font-size: 3rem;
font-family:  "Montserrat", sans-serif; }

/* // Medium devices (tablets, 768px and up) */
@media (max-width: 738px)  {
  ul.dropdown-menu{
    /* background-color: orange; */
  padding-top: 3em;
  padding-left: 20em;
  width: 100vw;
  height: 100vw;
  text-align: center;
  font-size: 3rem;
  font-family:  "Montserrat", sans-serif; }
 }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 739px) and (max-width:1199px) {
  ul.dropdown-menu{
  background-color: orange;
  padding-top: 3em;
  padding-left: 50em;
  width: 100vw;
  height: 100vw;
  text-align: center;
  font-size: 3rem;
  font-family:  "Montserrat", sans-serif; }
 }

/* // Extra large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {

  }




/* ----------- */
